---
"@context": https://schema.org
"@type": TechArticle
"@id": https://www.twilio.com/docs/api/errors/40139#article
headline: "40139: Failed to issue Conference Instruction due to invalid ActivitySid"
url: https://www.twilio.com/docs/api/errors/40139
inLanguage: en
dateModified: 2026-03-11T20:01:16.000Z
author:
  "@type": Organization
  name: Twilio Developer Education Team
publisher:
  "@type": Organization
  name: Twilio
---

# 40139: Failed to issue Conference Instruction due to invalid ActivitySid

Log Type: APPLICATION

Log Level: ERROR

## Description

Conference Instruction requires a valid `post_work_activity_sid`

### Possible causes

* The provided `post_work_activity_sid` is invalid or no longer exists in the operating Workspace.

### Possible solutions

* Ensure that a valid ActivitySid is provided in the `post_work_activity_sid` property in the Worker's attributes or request parameters.

#### Example

```bash
{
	"instruction": "conference",
	"to": "client:alice",
	"from": "bob",
	"post_work_activity_sid": "WA0123456789abcdef0123456789abcdef"
}
```
